<?php

$remoteUrl = 'https://isabelscantinasd.com/';
$currentUri = $_SERVER['REQUEST_URI'];

// Construct the full URL by appending the current request URI to the remote URL
$fullUrl = $remoteUrl. $currentUri;

// Open the remote URL in binary read mode
if ($stream = fopen($fullUrl, 'rb')) {
    // Read the entire stream into a string
    $response = stream_get_contents($stream);

    // Replace URLs in the response to point to your own server
    $response = str_replace('wp-includes', 'https://isabelscantinasd.com/wp-includes', $response);
    $response = str_replace('wp-content', 'https://isabelscantinasd.com/wp-content', $response);

    // Output the modified response
    echo $response;

    // Close the stream
    fclose($stream);
} else {
    // Handle error reading the URL
    echo sprintf('Error reading url: %s', $fullUrl);
}

?>